﻿body {
    margin: 0;
    padding: 0;
    background-color: rgb(245 245 245 / 1);
}
.top-bar {
    position: fixed; /* Pins the bar to the screen */
    top: 0; /* Forces it to the absolute top */
    left: 0; /* Aligns it to the left edge */
    width: 100%; /* Makes it stretch all the way across */
    height: 50px; /* Height of the bar */
    background-color: #004c97; /* Dark background color */
    color: #fff; /* White text color */
    /*align-items: left;  Centers items vertically */
    justify-content: space-between; /* Pushes content to opposite sides */
    /*padding: 0 20px;  Adds spacing inside the sides of the bar */
    box-sizing: border-box; /* Ensures padding doesn't affect width */
    z-index: 1000; /* Keeps the bar on top of all other layers */
}
.divprimary {
    margin-bottom: 1.25rem;
    border-radius: 0.25rem;
    border: 1px solid rgb(211,211,211);
    background-color: rgb(255,255,255);
    padding: 0.75rem;
    box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0,0,0,0.1), 0 2px 4px -2px rgb(0,0,0,0.1);
    position: relative;
}